<?xml version="1.0" encoding="utf-8" ?>
<USER_OVERRIDES>
    
    <LIVERY_OVERRIDE LIVERY="51" NAME="J. Nicolas #21" BASELIVERY="Matte">
	  <PREVIEWIMAGE PATH="jean\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="jean\skin.dds" />
    </LIVERY_OVERRIDE>
    
    <LIVERY_OVERRIDE LIVERY="52" NAME="R. Burgos #81" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="burgos\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="burgos\skin.dds" />
    </LIVERY_OVERRIDE>
    
    <LIVERY_OVERRIDE LIVERY="53" NAME="Sydnei #77" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="sydnei\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="sydnei\skin.dds" />
    </LIVERY_OVERRIDE>
    
    <LIVERY_OVERRIDE LIVERY="54" NAME="Kaique #07" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="kaique\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="kaique\skin.dds" />
    </LIVERY_OVERRIDE>

</USER_OVERRIDES>